Instal problem with eForm

wordpress

#1

Can’t install.
This is the problem. Please help

Parse error: syntax error, unexpected ‘[’ in /home/capital/public_html/wp-content/plugins/wp-fsqm-pro/vendor/guzzlehttp/psr7/src/functions.php on line 78


#2

Hello @e17fletch

Please contact the plugin developer @WPQuark in the comments section for further help&support:


#3

Thanks.
Where are the comments section?


#4

Just click on this link:


#5

Hello,

Sorry for all the trouble. There was an issue in v4.5. Please upgrade to 4.5.2 and it will be resolved.